<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<result>
    <athletes>
        <name>John Smith</name>
        <place>1</place>
        <results>
            <entry>
                <key>METER_100</key>
                <value>12.61</value>
            </entry>
            <entry>
                <key>LONG_JUMP</key>
                <value>5.0</value>
            </entry>
            <entry>
                <key>SHOT_PUT</key>
                <value>9.22</value>
            </entry>
            <entry>
                <key>HIGH_JUMP</key>
                <value>1.5</value>
            </entry>
            <entry>
                <key>METER_400</key>
                <value>60.39</value>
            </entry>
            <entry>
                <key>HURDLES_110M</key>
                <value>16.43</value>
            </entry>
            <entry>
                <key>DISCUS_THROW</key>
                <value>21.6</value>
            </entry>
            <entry>
                <key>POLE_VAULT</key>
                <value>2.6</value>
            </entry>
            <entry>
                <key>JAVELIN_THROW</key>
                <value>35.81</value>
            </entry>
            <entry>
                <key>METER_1500</key>
                <value>325.72</value>
            </entry>
        </results>
        <totalScore>4200</totalScore>
    </athletes>
    <athletes>
        <name>Jaan Lepp</name>
        <place>2</place>
        <results>
            <entry>
                <key>METER_100</key>
                <value>13.75</value>
            </entry>
            <entry>
                <key>LONG_JUMP</key>
                <value>4.84</value>
            </entry>
            <entry>
                <key>SHOT_PUT</key>
                <value>10.12</value>
            </entry>
            <entry>
                <key>HIGH_JUMP</key>
                <value>1.5</value>
            </entry>
            <entry>
                <key>METER_400</key>
                <value>68.44</value>
            </entry>
            <entry>
                <key>HURDLES_110M</key>
                <value>19.18</value>
            </entry>
            <entry>
                <key>DISCUS_THROW</key>
                <value>30.85</value>
            </entry>
            <entry>
                <key>POLE_VAULT</key>
                <value>2.8</value>
            </entry>
            <entry>
                <key>JAVELIN_THROW</key>
                <value>33.88</value>
            </entry>
            <entry>
                <key>METER_1500</key>
                <value>382.75</value>
            </entry>
        </results>
        <totalScore>3494</totalScore>
    </athletes>
    <athletes>
        <name>Jane Doe</name>
        <place>3</place>
        <results>
            <entry>
                <key>METER_100</key>
                <value>13.04</value>
            </entry>
            <entry>
                <key>LONG_JUMP</key>
                <value>4.53</value>
            </entry>
            <entry>
                <key>SHOT_PUT</key>
                <value>7.79</value>
            </entry>
            <entry>
                <key>HIGH_JUMP</key>
                <value>1.55</value>
            </entry>
            <entry>
                <key>METER_400</key>
                <value>64.72</value>
            </entry>
            <entry>
                <key>HURDLES_110M</key>
                <value>18.74</value>
            </entry>
            <entry>
                <key>DISCUS_THROW</key>
                <value>24.2</value>
            </entry>
            <entry>
                <key>POLE_VAULT</key>
                <value>2.4</value>
            </entry>
            <entry>
                <key>JAVELIN_THROW</key>
                <value>28.2</value>
            </entry>
            <entry>
                <key>METER_1500</key>
                <value>410.76</value>
            </entry>
        </results>
        <totalScore>3199</totalScore>
    </athletes>
    <athletes>
        <name>Foo Bar</name>
        <place>4</place>
        <results>
            <entry>
                <key>METER_100</key>
                <value>13.43</value>
            </entry>
            <entry>
                <key>LONG_JUMP</key>
                <value>4.35</value>
            </entry>
            <entry>
                <key>SHOT_PUT</key>
                <value>8.64</value>
            </entry>
            <entry>
                <key>HIGH_JUMP</key>
                <value>1.5</value>
            </entry>
            <entry>
                <key>METER_400</key>
                <value>66.06</value>
            </entry>
            <entry>
                <key>HURDLES_110M</key>
                <value>19.05</value>
            </entry>
            <entry>
                <key>DISCUS_THROW</key>
                <value>24.89</value>
            </entry>
            <entry>
                <key>POLE_VAULT</key>
                <value>2.2</value>
            </entry>
            <entry>
                <key>JAVELIN_THROW</key>
                <value>33.48</value>
            </entry>
            <entry>
                <key>METER_1500</key>
                <value>411.01</value>
            </entry>
        </results>
        <totalScore>3099</totalScore>
    </athletes>
</result>